name = "Spear Lizard"

[[world]]
name = "The Caribbean"
rooms = ["Huddled Isles: Battlegate 10", "Isla de los Mastiles"]

[[drops]]
name = "Soothing Stone"
kind = "material"
chance = 8

	[drops.material]
	category = "soothing"
	kind = "stone"

[[drops]]
name = "Soothing Gem"
kind = "material"
chance = 4

	[drops.material]
	category = "soothing"
	kind = "gem"

[[drops]]
name = "Soothing Crystal"
kind = "material"
chance = 2

	[drops.material]
	category = "soothing"
	kind = "crystal"
